.customiser-warning{display:none}



.theme-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
	z-index:1000
}

 

.stacks_top.loaded,
.uikit-main.loaded{
	opacity:1!important
}

.image-right{float:right;padding-left:20px;padding-bottom:20px}
.image-left{float:left;padding-right:20px;padding-bottom:20px}

@media(max-width:320px){
	.image-right,.image-left{float:none;padding-left:0;padding-right:0}
}

@media(min-width:767px){
	.uk-navbar-brand{padding:0;margin-left:0}
}

em{color:rgba(68, 68, 68, 1.00)}
code{color:rgba(221, 0, 85, 1.00)!important}


.uk-container{
	max-width:980px
}

@media(min-width:1220px){
	.uk-container{max-width:980px}
}

 

html,body{
	color:#242424;
	background:#FFFFFF
}

hr{border-top-color:#DDDDDD}

.uk-nav-divider{
	border-color:#DDDDDD!important
}

.uk-grid-divider>[class*='uk-width-medium-']:not(.uk-width-medium-1-1):nth-child(n+2){
	border-left-color:#DDDDDD!important
}

.uk-subnav-line>:nth-child(n+2):before{
	border-left-color:#DDDDDD
}

html{color:#242424}

h1,.uk-h1{
	color:rgba(68, 68, 68, 1.00);
	font-weight: normal;
}

h2,h3,h4,h5,h6,
.uk-h2,.uk-h3,.uk-h4,.uk-h5,.uk-h6{
	color:rgba(68, 68, 68, 1.00);
	font-weight: normal;
}

a,.uk-link{
	color:rgba(0, 119, 221, 1.00)
}

a:hover,a.active:hover,.uk-link:hover{
	color:rgba(68, 68, 68, 1.00)
}

a,.uk-link,.uk-button-link{
	text-decoration:none
}

a:hover,.uk-link:hover,.uk-button-link:hover{
	text-decoration:none
}

.uk-button,.uk-button:visited{background-color:rgba(238, 238, 238, 1.00);color:rgba(68, 68, 68, 1.00)}
.uk-button:hover,.uk-button:focus{background-color:rgba(245, 245, 245, 1.00);color:rgba(68, 68, 68, 1.00)}
.uk-button-primary,.uk-button-primary:visited{background-color:rgba(253, 128, 8, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-primary:hover,.uk-button-primary:focus{background-color:rgba(253, 128, 8, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-success,.uk-button-success:visited{background-color:rgba(140, 193, 76, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-success:hover,.uk-button-success:focus{background-color:rgba(142, 199, 59, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-danger,.uk-button-danger:visited{background-color:rgba(252, 102, 102, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-danger:hover,.uk-button-danger:focus{background-color:rgba(228, 53, 79, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-link,.uk-button-link:visited{color:rgba(68, 68, 68, 1.00); background-color: transparent;}
.uk-button-link:hover,.uk-button-link:focus{color:rgba(204, 204, 204, 1.00); background-color: transparent;}

.uk-navbar-content .uk-button-primary,
.uk-navbar-content .uk-button-primary:visited{background-color:rgba(253, 128, 8, 1.00);color:rgba(255, 255, 255, 1.00)!important}
.uk-navbar-content .uk-button-primary:hover,
.uk-navbar-content .uk-button-primary:focus{background-color:rgba(253, 128, 8, 1.00);color:rgba(255, 255, 255, 1.00)!important}
.uk-navbar-content .uk-button-success,
.uk-navbar-content .uk-button-success:visited{background-color:rgba(140, 193, 76, 1.00);color:rgba(255, 255, 255, 1.00)!important}
.uk-navbar-content .uk-button-success:hover,
.uk-navbar-content .uk-button-success:focus{background-color:rgba(142, 199, 59, 1.00);color:rgba(255, 255, 255, 1.00)!important}
.uk-navbar-content .uk-button-danger,
.uk-navbar-content .uk-button-danger:visited{background-color:rgba(252, 102, 102, 1.00);color:rgba(255, 255, 255, 1.00)!important}
.uk-navbar-content .uk-button-danger:hover,
.uk-navbar-content .uk-button-danger:focus{background-color:rgba(228, 53, 79, 1.00);color:rgba(255, 255, 255, 1.00)!important}
.uk-navbar-content .uk-button-link,
.uk-navbar-content .uk-button-link:visited{color:rgba(68, 68, 68, 1.00)!important}
.uk-navbar-content .uk-button-link:hover,
.uk-navbar-content .uk-button-link:focus{color:rgba(204, 204, 204, 1.00)!important}

h1,.h1-family{font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif}

h2,h3,h4,h5,h6,.headings-family, 
.uk-navbar-nav>*>*, 
.uk-offcanvas-bar>*>*,
::-webkit-input-placeholder{font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif!important}

::-ms-input-placeholder{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif!important}
::-moz-placeholder{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif!important}

body,.body-family{font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif}
h1,.uk-h1{font-size:36px;line-height:42px}
h2,.uk-h2{font-size:24px;line-height:30px}
h3,.uk-h3{font-size:18px;line-height:24px}
h4,.uk-h4{font-size:16px;line-height:22px}
h5,.uk-h5{font-size:14px;line-height:20px}
h6,.uk-h6{font-size:12px;line-height:18px}
html{font-size:14px;line-height:20px}

 

.uk-panel>h3,.uk-panel:hover>h3{background:transparent}
.uk-block-default,.uk-panel-box-default{color:rgba(68, 68, 68, 1.00)!important;background:rgba(255, 255, 255, 1.00)}
.uk-subnav.default-scheme>*>*{color:rgba(68, 68, 68, 1.00)}
.uk-subnav.default-scheme>*>a:hover,.uk-subnav.default-scheme>*>a:focus{color:rgba(234, 234, 234, 1.00)}
.uk-subnav.default-scheme>.uk-active>*{color:rgba(59, 167, 212, 1.00)}
.uk-block-primary,.uk-panel-box-primary{color:rgba(255, 255, 255, 1.00)!important;background:rgba(128, 0, 64, 1.00)}
.uk-subnav.primary-scheme>*>*{color:rgba(255, 255, 255, 1.00)}
.uk-subnav.primary-scheme>*>a:hover,.uk-subnav.primary-scheme>*>a:focus{color:rgba(234, 234, 234, 1.00)}
.uk-subnav.primary-scheme>.uk-active>*{color:rgba(64, 0, 128, 1.00)}

.uk-block-secondary,.uk-panel-box-secondary{color:rgba(255, 255, 255, 1.00)!important;background:rgba(34, 34, 34, 1.00)}
.uk-subnav.secondary-scheme>*>*{color:rgba(255, 255, 255, 1.00)}
.uk-subnav.secondary-scheme>*>a:hover,.uk-subnav.secondary-scheme>*>a:focus{color:rgba(234, 234, 234, 1.00)}
.uk-subnav.secondary-scheme>.uk-active>*{color:rgba(59, 167, 212, 1.00)}
.uk-block-muted{color:rgba(68, 68, 68, 1.00)!important;background:rgba(249, 249, 249, 1.00)}
.uk-subnav>.uk-disabled>*{color:rgba(68, 68, 68, 1.00)!important}

.uk-subnav .body-family > * > *{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif!important;
}
.uk-subnav .headings-family > * > *{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif!important;
}#stacks_in_9_page0{
	display: none;
}

@font-face {
    font-family: 'Dymo.ttf';
    src: url('../') format('woff'),
         url('../') format('woff2'),
         url('../resources/Dymo.ttf') format('truetype'),
         url('../') format('opentype');
}




h1{font-family: 'Dymo.ttf', sans-serif ;}




/*begin*/
#stacks_in_7_page0 h1{
	text-align: right;
	color: #FD8008;
}
/*end*/
#stacks_in_8_page0 {
	font-size: 88%;
}
/*begin*/
#stacks_in_19_page0 h1{
	text-align: right;
	color: #FD8008;
}
/*end*/
#stacks_in_20_page0 {
	font-size: 88%;
}
.spacerStack {
	height: 10px;
}

#spacerStackstacks_in_15_page0 {
	height: 10px;
}.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

/*begin*/

/*end*/
#stacks_in_6_page0 {
	word-spacing: 1px;
	font-size: 113%;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

/*begin*/

/*end*/
#stacks_in_18_page0 {
	word-spacing: 1px;
	font-size: 71%;
}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_16_page0 {
	height: 40px;
}
#stacks_in_21_page0 {
	background-color: rgba(255, 255, 255, 0.80);
}
.spacerStack {
	height: 12px;
}

#spacerStackstacks_in_25_page0 {
	height: 12px;
}
#stacks_in_10_page0 {
	background-color: rgba(255, 255, 255, 0.80);
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

/*I know, leave this way...*/
.uk-form ::-webkit-input-placeholder{opacity: .3}
.uk-form ::-moz-input-placeholder{opacity: .3}
.uk-form ::-ms-input-placeholder{opacity: .3}

.uk-notify{z-index: 999;}
.uk-form-width-large {width: 260px;}

.uk-form-help-block{
    margin: 10px 0
}



